@media screen and (max-width: 1125px) {
	#menu-btn-wrap {
		width: 33px;
		height: 17px;
		-webkit-transition: right 0.65s;
		-o-transition: right 0.65s;
		transition: right 0.65s;
		z-index: 6000;
		-ms-flex-item-align: center;
		    -ms-grid-row-align: center;
		    align-self: center;
	}
	#menu-btn  {
		display: block;
		width: 33px;
		max-height: 0;
	}
	.header .header-wrap {
		padding: 1.5em 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
	.header.sticky .header-wrap {
		padding: 0.8em 0;
	}
	#logo {
		position: relative;
		-webkit-box-flex: 1;
		    -ms-flex: auto;
		        flex: auto;
		width: 100%;
		margin-right: 0;
		    display: -webkit-box;
		    display: -ms-flexbox;
		    display: flex;
    	-webkit-box-pack: justify;
    	    -ms-flex-pack: justify;
    	        justify-content: space-between;
	}
	.nav-wrap {
		display: none;
	}
	.nav-mobile {
		display: block;
		position: fixed;
		top: -100%;
		left: 0;
		z-index: 100;
		width: 100%;
		height: 100%;
		padding-bottom: 20px;
		background: #fff;
		-webkit-box-shadow: -4px 0 16px 0 rgba(0,0,0,.04);
		        box-shadow: -4px 0 16px 0 rgba(0,0,0,.04);
		-webkit-transition: top .5s cubic-bezier(.32,.24,.15,1);
		-o-transition: top .5s cubic-bezier(.32,.24,.15,1);
		transition: top .5s cubic-bezier(.32,.24,.15,1);
		-webkit-overflow-scrolling: touch;
		overflow: auto;
	}
	.nav-mobile.open {
    	-webkit-transition: top .8s cubic-bezier(.32,.24,.15,1);
    	-o-transition: top .8s cubic-bezier(.32,.24,.15,1);
    	transition: top .8s cubic-bezier(.32,.24,.15,1);
		top: 0;
	}
	.nav-mobile .menu-btn {
		position: absolute;
		top: 5%;
		right: 2%;
	}
	.header.shadow {
		-webkit-box-shadow: 0 0.1em 1em rgba(65,64,66,.25);
	    box-shadow: 0 0.1em 1em rgba(65,64,66,.25);
	}
	.primary-menu .sub-menu li a {
		padding: 1em 0 1em 2.5em;
	}
	.nav-mobile .cta {
		padding-top: 0.5em;
	}
	.primary-menu li.current-menu-item a {
		color: #dd3333;
		border-bottom: none;
	}



	.nav-wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
		max-height: 0;
		width: 100%;
		height: 0;
		overflow: hidden;
		opacity: 0;
		-webkit-transition: all 1s ease .15s;
		-o-transition: all 1s ease .15s;
		transition: all 1s ease .15s;
	}
	.nav-wrap.show {
		max-height: 100vh;
		height: 100vh;
		opacity: 1;
		overflow-y: scroll;
	}
	.navigation {
		width: 100%;
	}
	.primary-menu {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-flow: column nowrap;
		        flex-flow: column nowrap;
		width: 100%;
		padding-top: 0.3em;
	}
	.primary-menu li {
		position: relative;
		max-width: 250px;
		text-align: left;
	}
	.sub-menu {
		position: static;
	}
	.primary-menu > li {
		margin-bottom: 0.3em;
	}
	.primary-menu > li,
	.primary-menu li {
		margin-left: 0;
	}
	.primary-menu .sub-menu {
		width: auto;
		min-width: auto;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}
	.primary-menu > li > .sub-menu {
		-webkit-transform: none;
		    -ms-transform: none;
		        transform: none;
	}
	.sub-menu-toggle {
		display: block;
		font-size: 20px;
    	padding: 0 30px;
    	position: absolute;
    	right: 0;
    	top: 10px;
		background: none;
		cursor: pointer;

	}
	.sub-menu-toggle:before {
		content: "+";
	}
	.sub-menu-toggle.activated:before {
		content: "–";
	}
	.menu-item-has-children:hover > ul {
		display: none;
	}
	.menu-item-has-children .sub-menu.toggled-on {
		display: block;
	}
	.primary-menu a {
		padding: 1em 0;
		font-size: 16px; /* 12px */
	}
	.footer-menu .sub-menu-toggle {
		color: #fff;
	}
}

@media screen and (max-width: 650px) {
	.header.sticky #logo img {
		height: 40px;
	}
}
@media screen and (max-width: 650px) {
	#logo img {
		height: 60px;
	}
}
@media screen and (max-width: 360px) {
	#logo img {
		height: 50px;
	}
}

@media screen and (max-width: 600px) {
	.header.sticky {
		-webkit-box-shadow: 0 0.1em 1em rgba(65,64,66,.25);
		        box-shadow: 0 0.1em 1em rgba(65,64,66,.25);
	}
/*	.header.sticky #logo img {
		height: 37px;
	}*/
}


@media screen and (max-width: 1200px) {
	.multi-column h2 {
		font-size: 23px; /* px fix */
	}
	.multi-column h3 {
		font-size: 21px; /* px fix */
	}
}

@media screen and (max-width: 950px) {
	h1 {
		font-size: 1.64705882em; /* 28px */
	}
	.section-title {
		font-size: 1.52941176em; /* 26px */
	}
	.body-gray {
		font-size: 1.17647059em; /* 20px */
		line-height: 1.4;
	}
}
@media screen and (max-width: 600px) {
	h1 {
		font-size: 1.52941176em; /* 26px */
	}
	.section-title {
		font-size: 1.35294118em; /* 23px */
	}
	.body-gray {
		font-size: 1em; /* 17px */
		line-height: 1.6;
	}
}

@media screen and (max-width: 500px) {
	.wrap,
	.social {
		width: 94%;
	}
	.close {
		right: 3%;
	}
}


@media screen and (max-width: 1000px) {
	.sponsors-section h2 {
		font-size: 1.29411765em; /* 22px */
		line-height: 1.3;
	}
}

@media screen and (max-width: 950px) {
	.multi-column h2 {
		font-size: 21px; /* px fix */
	}
}

@media screen and (max-width: 900px) {
	.six-column li {
		width: 23.07692305%;
		margin-right: 2.5641026%;
		margin-bottom: 3vw;
	}
	.six-column li:nth-of-type(6n) {
		margin-right: 2.5641026%;
	}
	.six-column li:nth-of-type(4n) {
		margin-right: 0;
	}
}

@media screen and (max-width: 700px) {
	.six-column li {
		width: 31.6239316%;
		margin-right: 2.5641026%;
	}
	.six-column li:nth-of-type(4n) {
		margin-right: 2.5641026%;
	}
	.six-column li:nth-of-type(3n) {
		margin-right: 0;
	}
}

@media screen and (max-width: 500px) {
	.six-column li {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 5vw;
	}
	.six-column li:nth-of-type(4n),
	.six-column li:nth-of-type(3n){
		margin-right: 4%;
	}
	.six-column li:nth-of-type(2n) {
		margin-right: 0;
	}
}

@media screen and (max-width: 375px) {
	.six-column li {
		width: 100%;
		margin-right: 0;
	}
	.six-column li:nth-of-type(4n),
	.six-column li:nth-of-type(3n){
		margin-right: 0;
	}
}

@media screen and (max-width: 750px) {
	.three-column-board li {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 5vw;
	}
	.three-column-board li:nth-of-type(3n) {
		margin-right: 4%;
	}
	.three-column-board li:nth-of-type(2n) {
		margin-right: 0;
	}
}

@media screen and (max-width: 500px) {
	.three-column-board li {
		width: 100%;
		margin-right: 0;
	}
	.three-column-board li:nth-of-type(3n) {
		margin-right: 0;
	}
}

@media screen and (max-width: 800px) {
	.four-column {
		width: 48%;
		margin-right: 0;
	}
	.four-column:nth-of-type(2n) {
		margin-left: 4%;
	}
	.four-column:nth-child(n+3) {
		margin-top: 7vw;
	}
}

@media screen and (max-width: 500px) {
	.four-column {
		width: 100%;
	}
	.four-column:nth-of-type(2n) {
		margin-left: 0;
	}
	.four-column:nth-child(n+2) {
		margin-top: 12vw;
	}
}

@media screen and (max-width: 1000px) {
	.team li {
		width: 30.66666667%;
	}
	.team li:nth-of-type(4n) {
		margin-right: 4%;
	}
	.team li:nth-of-type(3n) {
		margin-right: 0;
	}
}

@media screen and (max-width: 700px) {
	.team li {
		width: 47%;
		margin-right: 0;
		margin-bottom: 5vw;
	}
	.team li:nth-of-type(4n) {
		margin-right: 0;
	}
	.team li:nth-of-type(2n) {
		margin-left: 6%;
	}
}

@media screen and (max-width: 400px) {
	.team li {
		width: 100%;
		margin-bottom: 8vw;
	}
	.team li:nth-of-type(2n) {
		margin-left: 0;
	}
}

@media screen and (max-width: 700px) {
	.two-column {
		width: 100%;
		margin-right: 0;
	}
	.two-column + .two-column {
		margin-top: 10vw;
	}
}

@media screen and (max-width: 800px) {
	.three-column {
		width: 47.5%;
		margin-right: 5%;
	}
	.three-column:nth-of-type(3n) {
		margin-right: 5%;
	}
	.three-column:nth-of-type(2n) {
		margin-right: 0;
	}
	.three-column:nth-child(n+3) {
		margin-top: 8vw;
	}
}

@media screen and (max-width: 500px) {
	.three-column {
		width: 100%;
		margin-right: 0;
	}
	.three-column:nth-of-type(3n) {
		margin-right: 0;
	}
	.three-column:nth-child(n+2) {
		margin-top: 12vw;
	}
}

@media screen and (max-width: 850px) {
	.info-section {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.info-section-half {
		width: 100%;
	}
	.info-section-half:nth-of-type(2n) {
		margin: 1.5em 0 0;
	}
}

@media screen and (max-width: 900px) {
	.sponsors li {
		width: 17.9487184%;
		margin-bottom: 3vw;
	}
	.sponsors li:nth-of-type(6n) {
		margin-right: 2.564102%;
	}
	.sponsors li:nth-of-type(5n) {
		margin-right: 0;
	}
}

@media screen and (max-width: 700px) {
	.sponsors li {
		width: 23.0769235%;
	}
	.sponsors li:nth-of-type(5n) {
		margin-right: 2.564102%;
	}
	.sponsors li:nth-of-type(4n) {
		margin-right: 0;
	}
}

@media screen and (max-width: 500px) {
	.sponsors li {
		width: 31.623932%;
	}
	.sponsors li:nth-of-type(4n) {
		margin-right: 2.564102%;
	}
	.sponsors li:nth-of-type(3n) {
		margin-right: 0;
	}
}

@media screen and (max-width: 400px) {
	.sponsors li {
		width: 46%;
		margin-right: 0;
	}
	.sponsors li:nth-of-type(4n),
	.sponsors li:nth-of-type(5n) {
		margin-right: 0;
	}
	.sponsors li:nth-of-type(2n) {
		margin-left: 8%;
	}
}


@media screen and (max-width: 500px) {
	.sponsors-section h2 {
		font-size: 19px; /* 22px */
	}
}

@media screen and (max-width: 600px) {
	.callout {
		font-size: 1.17647059em; /* 20px */
	}
}

@media screen and (max-width: 650px) {
	.breadcrumbs,
	.page-header.error {
		margin-bottom: 1.76470588rem;
	}
}

@media screen and (max-width: 1000px) {
	.dividing-text * {
		font-size: 1.88235294em; /* 32px */
	}
}

@media screen and (max-width: 600px) {
	.dividing-text * {
		font-size: 1.64705882em; /* 28px */
	}
}

@media screen and (max-width: 750px) {
	.info-section-wrap + .info-section-wrap {
		margin: 3rem auto;
	}
}

@media screen and (max-width: 900px) {
	.posts li {
		width: 48%;
		margin-right: 0;
	}
	.posts li:nth-of-type(2n) {
		margin-left: 4%;
	}
	.posts li:nth-child(n+3) {
		margin-top: 5vw;
	}
}
@media screen and (max-width: 600px) {
	.posts li {
		width: 100%;
	}
	.posts li:nth-of-type(2n) {
		margin-left: 0;
	}
	.posts li:nth-child(n+2) {
		margin-top: 5vw;
	}
}

@media screen and (max-width: 900px) {
	ul.page-numbers {
		font-size: 0.76470588em; /* 13px */
	}
	.callout br,
	.body-large br {
		display: none;
	}
	.share li {
		margin: 0 .7em;
	}
	.note {
		font-size: 1.23529412em; /* 21px */
	}
}

@media screen and (max-width: 600px) {
	.footer-sponsors {
		margin-top: 3em;
	}
	.note {
		font-size: 1em; /* 17px */
		line-height: 1.6;
	}
}

@media screen and (max-width: 600px) {
	.member header {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.member-img {
		-webkit-box-flex: 1;
		    -ms-flex: auto;
		        flex: auto;
		max-width: 300px;
		margin-right: 0;
	}
	.member-info {
		margin-top: 1.5em;
		text-align: center;
	}
	.member-info ul {
		margin: 1em 0;
	}
	.member-info li a {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
}

@media screen and (max-width: 700px) {
	.featured {
		padding: 3.4em 5vw;
	}
	.featured h2 {
		font-size: 2.58823529em; /* 44px */
	}
	.featured h3 {
		font-size: 2.11764706em; /* 36px */
	}
	.featured h4 {
		font-size: 1.29411765em; /* 22px */
	}
	.featured p {
		font-size: 1.05882353em; /* 18px */
	}
}

@media screen and (max-width: 1000px) {
	.announcement p {
		font-size: 16px; /* 18px */
	}
}

@media screen and (max-width: 600px) {
	.announcement {
		padding: 0.41176471rem 2em;
	}
}

@media screen and (max-width: 1150px) {
	.footer-sponsors li {
		-webkit-box-flex: 0;
		    -ms-flex: 0 1 100px;
		        flex: 0 1 100px;
	}
}

@media screen and (max-width: 975px) {
	.footer-sponsors li {
		-webkit-box-flex: 0;
		    -ms-flex: 0 1 80px;
		        flex: 0 1 80px;
		margin: 0 5px;
	}
}

@media screen and (max-width: 500px) {
	.footer-sponsors li {
		-webkit-box-flex: 0;
		    -ms-flex: 0 1 80px;
		        flex: 0 1 80px;
		margin: 0 15px;
	}
}

@media screen and (max-width: 850px) {
	.featured-two-column {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.featured-two-column-div {
		width: 100%;
		margin-right: 0;
		font-size: 100%;
	}
	.featured-two-column-div + .featured-two-column-div {
		margin-top: 2em;
	}
}
